body {
  font-family: 'Georgia', Sans-serif;
  font-size: 16px;
  position: relative;
  line-height: 1.5;
  color: #434242;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Georgia', Sans-serif;
  line-height: normal;
  color: #15254c;
}

h1 {
  font-size: 28px;
  font-weight: lighter;
  text-transform: uppercase;
}

iframe {
  border: 0;
  width: 100%;
}

.row.row-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

p {
  font-size: 16px;
  font-family: 'Georgia', Sans-serif;
}

.elementor-widget-heading .elementor-heading-title {
  font-family: 'Georgia', Sans-serif !important;
}

body h1.page-title.subtitle {
  display: none !important;
}

body>div {
  position: relative;
}

#page {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  flex: 1;
}

#content {
  flex: 1 0 auto;
}

body.admin-bar header.site-header.sticky {
  top: 33px;
}

.site-branding {
  width: 100px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}

.site-branding-content {
  display: inline-block;
  width: calc(100% - 130px);
  vertical-align: middle;
  margin-left: 20px;
}

span.phone {
  text-decoration: none !important;
}

.scroll-wrapper {
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.scroll-wrapper::-webkit-scrollbar {
  display: none;
}

.scroll {
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

h1.entry-title {
  margin-bottom: 0;
}

h4.entry-title {
  font-size: 22px;
  font-weight: normal;
  line-height: normal;
  margin-bottom: 0;
}

h1.page-title.subtitle,
article h1.entry-title.subtitle,
article h2.widget-title {
  color: #63cae1;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Georgia', Sans-serif;
  margin-bottom: 25px;
  font-weight: bold;
}

.entry-title-space {
  height: 1px;
  background-color: #eeeeee;
  margin: 70px 0;
}

.map-space {
  margin-top: 158px;
}

.float-right {
  float: right;
}

/* Post-share */
.share {
  vertical-align: middle;
}

.share-wrapper {
  width: 100%;
  margin-top: 40px;
}

.edit-link {
  display: block;
  margin-top: 25px;
}

ul.post-share {
  vertical-align: middle;
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.post-share li {
  margin: 0;
  padding: 0;
  display: inline-block;
  margin: 0 3px;
}

ul.post-share li a {
  display: block;
  text-decoration: none;
  color: #676868;
  outline: none;
}

ul.post-share li img {
  vertical-align: middle;
  outline: none;
}

/* Header */
.entry-header {
  clear: both;
}
.entry-header a {
  display: block;
  text-decoration: none;
  outline: none;
}

.back-posts {
  margin-top: 50px;
  margin-bottom: 20px;
  display: inline-block;
  clear: both;
}

.back-posts a {
  font-family: 'Unna', serif;
  color: #525252;
  text-decoration: none;
  display: inline-block;
}

.back-posts a:hover {
  text-decoration: underline;
}

.entry-header a:hover {
  text-decoration: underline;
}

header .site-branding .custom-logo-link {
  width: 55px;
  vertical-align: middle;
}

header.site-header hr {
  background-color: transparent;
  height: 10px;
  margin: 0;
  padding: 0;
}

header.site-header .icon.hamburger-icon {
  background-image: url('../img/menu_light.svg');
}

header.site-header.sticky .icon.hamburger-icon {
  background-image: url('../img/menu_dark.svg');
}

header.site-header .site-text-logo-hover,
header.site-header.sticky .site-text-logo {
  display: none;
}

header.site-header .site-text-logo,
header.site-header.sticky .site-text-logo-hover {
  display: block;
}

header.site-header .site-text-logo a,
header.site-header .site-text-logo-hover a {
  display: block;
  outline: none;
}

header.site-header.sticky hr {
  background-color: #63cae1;
}

header.site-header.sticky {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  -webkit-box-shadow: 0 8px 24px rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.2);
  position: fixed;
}

header.site-header.sticky nav.main-navigation {
  color: #192850;
}

header .site-branding {
  width: 100%;
  padding: 8px 0;
}

header .site-branding .site-title {
  display: inline-block;
  line-height: 14px;
  vertical-align: middle;
  max-width: 190px;
  margin: 0 0 0 10px;
}

header .site-branding .site-title a {
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  padding: 24px 10px;
  color: #192850;
  max-width: 180px;
}

header .site-branding.site-text-logo-wrapper {
  padding: 8px 0 2px 0;
  width: 200px;
}

header .site-branding .site-text-logo {
  font-size: 0px;
}

header.page-header {
  margin-top: 40px;
}

.page-hero-wrapper {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}

.page-hero-overlay {
  /* background: linear-gradient(180deg, rgba(38,38,38,1) 0%, rgba(38,38,38,0) 30%); */
  background: linear-gradient(180deg, rgba(21, 37, 76, 0.6446953781512605) 0%, rgba(21, 37, 76, 0) 30%);
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
}

/* Navigation */
nav.main-navigation {
  float: none;
  text-align: right;
}

.main-navigation li {
  float: none;
  display: inline-block;
}

.main-navigation>div>ul>li.menu-item::after {
  content: '|';
  display: inline-block;
  bottom: 0;
  top: 0;
  position: absolute;
  height: 5px;
  margin: auto;
  line-height: 0;
  right: -4px;
}

.main-navigation>div>ul>li.menu-item-last::after,
.main-navigation>div>ul>li.menu-item:last-of-type::after {
  display: none;
}

.main-navigation>div>ul>li.menu-item.space {
  width: 30px;
}

.main-navigation>div>ul>li.menu-item.space a {
  display: none !important;
}

.main-navigation>div>ul>li.menu-item.space::after {
  display: none;
}

.main-navigation>div>ul>li.menu-item.social-icon::after {
  display: none !important;
}

.main-navigation a {
  font-size: 16px;
  text-transform: uppercase;
  display: block;
  color: #fff;
  padding: 7px 14px;
}

.main-navigation a.active,
.main-navigation a:hover {
  color: #15254c;
}

.main-navigation>div>ul>li.menu-item>a {
  font-family: 'Unna', serif;
  padding: 25px 8px 25px 5px;
  color: #192850;
  outline: none;
  line-height: normal;
}

.site-header {
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 2;
}

.site-header nav.main-navigation {
  color: #fff;
}

.main-navigation>div>ul>li.menu-item>a {
  color: #fff;
}

.main-navigation>div>ul>li.menu-item>a:hover {
  text-decoration: underline;
}

.main-navigation>div>ul>li.menu-item.current-menu-item>a {
  font-weight: bold;
}

.site-header.sticky {
  background-color: #eeeeee;
}

.main-navigation ul ul {
  box-shadow: none;
}

.site-header.sticky .main-navigation ul ul {
  background-color: #eeeeee;
  text-align: center;
}

.site-header .main-navigation ul ul a:hover {
  background-color: #63cae1;
}

.site-header.sticky .main-navigation a {
  font-family: 'Unna', serif;
  color: #192850;
}

.main-navigation ul ul a {
  font-size: 14px;
}

.icon {
  width: 35px;
  height: 35px;
  background-size: 100%;
  background-size: 100% 100%;
  -o-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: cover;
}

.icon.icon-linkedin {
  background-image: url('../img/icons/001-linkedin.svg');
}

.icon.icon-googleplus {
  background-image: url('../img/icons/002-google-plus.svg');
}

.icon.icon-twitter {
  background-image: url('../img/icons/003-twitter.svg');
}

.icon.icon-facebook {
  background-image: url('../img/icons/004-facebook.svg');
}

/* .main-navigation ul ul a {
  width: auto;
} */
.main-navigation ul li:hover>ul,
.main-navigation ul li.focus>ul {
  left: -35px;
}

.site-header .main-navigation a {
  font-family: 'Unna', serif;
}

.site-header .main-navigation ul ul {
  background-color: rgba(21, 37, 76, 0.4);
  text-align: center;
}

.site-header .main-navigation ul>li>ul.sub-menu::after {
  content: ' ';
  display: block;
  position: absolute;
  top: -10px;
  margin: 0 auto;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #15254c;
}

.site-header .main-navigation ul>li>ul.sub-menu::before {
  content: ' ';
  display: block;
  position: absolute;
  background-color: #15254c;
  width: 100%;
  margin: 0 auto;
  height: 5px;
  right: 0;
  left: 0;
  top: -5px;
}

.site-header.sticky .main-navigation ul>li>ul.sub-menu::after {
  content: ' ';
  display: block;
  position: absolute;
  top: -10px;
  margin: 0 auto;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #15254c;
}

.site-header.sticky .main-navigation ul>li>ul.sub-menu::before {
  content: ' ';
  display: block;
  position: absolute;
  background-color: #15254c;
  width: 100%;
  margin: 0 auto;
  height: 5px;
  right: 0;
  left: 0;
  top: -5px;
}

/* li.lang-item-first {
  margin-left: 30px;
} */
.main-navigation li.current-lang {
  font-weight: bold;
}

/* Responsive menu */
.responsive-menu {
  display: none;
  position: fixed;
  left: -768px;
  background-color: #fff;
  z-index: 105;
  height: 100%;
  padding: 25px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  background-color: rgba(255, 255, 255, 0.85);
}

.responsive-menu .menu-main-menu-container {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.open-res-menu .responsive-menu {
  transition: 0.5s;
  left: 0;
  width: 80%;
}

.responsive-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.responsive-menu ul li {
  padding: 6px 0;
}

.responsive-menu ul li.lang-item {
  margin: 0 10px 0 0;
  display: inline-block;
}

.responsive-menu a {
  color: #3c3c3c;
  text-decoration: none;
}

.responsive-menu a:hover {
  color: #192850;
}

.responsive-menu>div>ul>li a {
  color: #192850;
  font-size: 16px;
  text-transform: uppercase;
}

.responsive-menu>div>ul>li>a {
  color: #192850;
  font-size: 18px;
  text-transform: uppercase;
}

.responsive-menu>div>ul>li.menu-item-has-children {
  position: relative;
}

.responsive-menu>div>ul>li.menu-item-has-children>.sub-menu {
  display: none;
}

.responsive-menu>div>ul>li.menu-item-has-children>a::after {
  content: ' ';
  display: inline-block;
  position: absolute;
  top: 14px;
  margin: 0 auto;
  right: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #15254c;
}

.responsive-menu>div>ul>li.menu-item-has-children>a.active::after {
  border-top: 0;
  border-bottom: 10px solid #15254c;
}

.responsive-menu ul ul {
  margin-left: 15px;
}

.responsive-menu ul ul a {
  font-size: 14px;
}

.responsive-menu .black {
  margin-bottom: 10px;
}

.responsive-menu img {
  width: 200px;
}

.responsive-menu ul li.space {
  display: none;
}

.responsive-menu ul li.social-icon {
  float: left;
  margin-right: 15px;
}

.site-header .hamburger-icon {
  display: none;
}

.open-res-menu .site-header {
  position: relative;
}

.open-res-menu .overlayer {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
  transition: all 0.5s;
}

.icon {
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

.icon.hamburger-icon {
  background-image: url('../img/menu_dark.svg');
  margin-right: 15px;
  margin-bottom: 5px;
}

.icon.arrow-close {
  background-image: url('../img/close_arrow.svg');
}

.responsive-menu ul li.social-icon,
.main-navigation li.social-icon {
  cursor: default;
}

.responsive-menu ul li.social-icon a,
.main-navigation li.social-icon a {
  display: block;
  text-indent: 9999px;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 0 !important;
  background-size: 100% 100%;
}

.main-navigation li.social-icon.fb-icon a {
  background-image: url(../img/fb_logo_white.png);
}

.responsive-menu ul li.social-icon.fb-icon a,
.site-header.sticky .main-navigation li.social-icon.fb-icon a {
  background-image: url(../img/fb_logo_blue.png);
}

.responsive-menu ul li.social-icon.fb-icon {
  padding: 0;
  padding-top: 10px;
}

.responsive-menu ul li.ujkorszak-icon,
.main-navigation li.ujkorszak-icon {
  cursor: default;
}

.responsive-menu ul li.ujkorszak-icon a,
.main-navigation li.ujkorszak-icon a {
  display: block;
  text-indent: 9999px;
  width: 140px;
  height: 45px;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 15px 0px !important;
  background-size: 100% 100%;
}

.main-navigation li.ujkorszak-icon a {
  background-image: url(/wp-content/uploads/2020/08/ujkor_white_hu_140x45_v2.png);
}

.responsive-menu ul li.ujkorszak-icon a,
.site-header.sticky .main-navigation li.ujkorszak-icon a {
  background-image: url(/wp-content/uploads/2020/08/ujkor_grey_hu_140x45.png);
}

.responsive-menu ul li.ujkorszak-icon {
  padding: 0;
  padding-top: 10px;
}

.main-navigation>div>ul>li.menu-item.lang-item-en::after {
	content: "";
}



/* Content */
body .page-hero {
  /* position: absolute;
  top: 0; */
  z-index: -1;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: auto 100% !important;
  overflow: hidden;
}

.entry-content p {
  text-align: justify;
}

a.more {
  font-family: 'Unna', serif;
  text-transform: uppercase;
  display: block;
  text-align: right;
  color: #192850;
  font-size: 14px !important;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 20px !important;
  text-decoration: none;
}

a.more:hover {
  text-decoration: underline;
}

.more-posts {
  background-color: #f2f2f2;
  padding: 50px 0;
}

.post-categories {
  color: #192850;
  font-style: italic;
  font-family: 'Georgia', Sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.post-image {
  margin: 12px 0 4px 0;
  width: 100%;
  height: auto;
  overflow: hidden;
  min-height: 225px;
}

.post-image .placeholder {
  width: 360px;
  height: 225px;
  background-color: #15254C;
  position: relative;
}

.post-image .placeholder::after {
  position: absolute;
  content: '';
  font-size: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 220px;
  height: 66px;
  line-height: 0;
  background-image: url(http://alapjogokert.hu/wp-content/uploads/2018/07/logo_white.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.post-content {
  font-family: 'Georgia', Sans-serif;
  font-size: 14px;
  color: #434242;
  text-align: justify;
}

/* .category-elemzesek article.post-entity {
  min-height: 300px;
} */

.post-navigation-wrapper {
  display: none !important;
}

body:not(.category-pc-sajtoszemle) #main h1.page-title.subtitle {
  display: none;
}

/* Widget */
.widget.widget_recent_news_widget {}

.widget.widget_recent_news_widget ul {
  background-color: #eeeeee;
  list-style: none;
  margin: 0;
  padding: 30px 15px;
}

.widget.widget_recent_news_widget li {
  margin: 0;
  padding: 0;
  margin-top: 25px;
}

.widget.widget_recent_news_widget li:first-of-type {
  margin: 0;
}

.widget.widget_recent_news_widget a {
  font-family: 'Unna', serif;
  display: block;
  font-size: 19px;
  text-decoration: none;
  color: #192850;
  line-height: normal;
  margin-bottom: 5px;
}

span.post-date {
  color: #434242;
  font-family: 'Georgia', Sans-serif;
  font-style: italic;
  font-size: 14px;
  margin-bottom: 5px;
  display: inline-block;
}

#partners {
  border-top: 1px solid #15254c;
  padding: 50px 0 20px 0;
  margin-top: 35px;
}

#partners a {
  display: inline-block;
}

.partners--title {
  color: #15254c;
  font-size: 28px;
  font-family: 'Unna', serif;
  display: inline-block;
  padding: 45px 0;
}

#partners .partner {
  display: inline-block;
}

#partners .partner img {
  height: 100px;
}

/* Post navigation */
.post-navigation-wrapper {
  display: block;
  padding: 60px 0;
  border-top: 1px solid #d7d7d7;
}

.post-navigation-wrapper .nav-links span {
  font-family: 'Georgia', Sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  color: #63cae1;
}

.post-navigation-wrapper .nav-next,
.post-navigation-wrapper .nav-previous {
  float: none;
  display: inline-block;
}

.post-navigation-wrapper .nav-previous {
  text-align: right;
  padding-right: 70px;
}

.post-navigation-wrapper .nav-next {
  text-align: left;
  padding-left: 70px;
}

.post-navigation-wrapper .nav-previous a::before {
  content: '←';
  margin-right: 40px;
}

.post-navigation-wrapper .nav-next a::after {
  content: '→';
  margin-left: 40px;
}

.post-navigation-wrapper a {
  font-family: 'Unna', serif;
  color: #525252;
  text-decoration: none;
  font-size: 18px;
}

/* Post */
body.page,
body.archive,
body.single-post {
  margin-top: 86px;
}

body.archive.open-res-menu {
  margin-top: 0;
}

body.home,
body.has-hero {
  margin: 0;
}

body.has-hero #main article>.container {
  margin-top: 40px;
}

body.has-hero.archive #main article>.container {
  margin-top: 0;
}

/* Footer */
footer.site-footer a {
  display: block;
}

footer.site-footer img {
  max-width: 220px;
  vertical-align: middle;
  padding-top: 18px;
}

footer.site-footer p,
footer.site-footer span {
  font-family: 'Georgia', Sans-serif;
  font-size: 14px;
}

footer.site-footer {
  background-color: #15254c;
  color: #fff;
  padding: 30px 0;
}

footer.site-footer hr {
  background-color: #63cae1;
  margin: 8px 0;
}

footer.site-footer p {
  margin: 0;
}

footer.site-footer span.dot {
  color: #63cae1;
}

footer.site-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

footer.site-footer ul.right {
  text-align: right;
}

footer.site-footer ul li {
  font-size: 14px;
  display: inline-block;
  margin: 0 15px 0 0;
}

footer.site-footer a {
  color: #fff;
}

footer.site-footer a:hover {
  color: #fff;
}

footer.site-footer .widget-wrapper {
  margin: 28px 0;
}

footer.site-footer h2.widget-title {
  font-family: 'Georgia', Sans-serif;
  font-size: 14px;
  margin: 0;
  color: #fff;
}

/* members */
.members {
  text-align: center;
}

.members br {
  display: none;
}

.member {
  display: inline-block;
}

.member .member--avatar {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}

.member .member--meta {
  display: inline-block;
  vertical-align: middle;
  margin: 0 25px;
  text-align: left;
}

.member .member--avatar a {
  outline: none;
}

.member .member--avatar img {
  border-radius: 50%;
  box-shadow: 0px 0px 50px -10px #888888;
  width: 120px;
  height: 120px;
}

.member .member--name {
  font-family: 'Unna', serif;
  text-transform: uppercase;
  color: #15254c;
  font-size: 22px;
  line-height: normal;
}

.member .member--title {
  font-family: 'Georgia', Sans-serif;
  color: #4b4b4b;
  font-size: 14px;
}

.member .member--email a {
  font-family: 'Georgia', Sans-serif;
  text-decoration: underline;
  display: block;
  color: #15254c;
  font-size: 14px;
  margin-top: 10px;
}

/* Button */
.btn {
  text-align: center;
  border-radius: 2px;
  padding: 10px 25px !important;
  width: inherit;
}

.btn-shadow {
  box-shadow: 0px 0px 50px -10px #888888;
  border-radius: 4px;
}

.btn-outline {
  background-color: #fff;
  color: #000000;
}

.btn.btn-primary,
input[type="submit"] {
  background-color: #15254c;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #15254c;
  padding: 10px 25px !important;
  width: auto;
  cursor: pointer;
}

.load-more-wrapper {
  margin: 15px 0;
}

.btn-pdf-download {
  width: 170px;
}

/* Form */
body form input,
body form select,
body form textarea {
  margin-top: 10px;
  background-color: #eeeeee;
  border: 1px solid #d8d8d7;
  border-radius: 2px;
  padding: 5px 10px !important;
  outline: none;
  width: 100%;
}

form p {
  font-size: 14px;
}

/* article.post-entity {
  min-height: 550px;
} */

article.post-entity .post-content a.more {
  margin-bottom: 0 !important;
}

.article-group[data-loaded="false"] {
  display: none;
}

.center {
  text-align: center;
}

.category-elemzeseink article.post-entity {
  min-height: 300px;
}

.load-logic {
  display: none;
}

.load-logic.active {
  display: inline-block;
}

.btn.btn-more {
  background: #63cae1;
  border: 0;
  color: #15254c;
  border-radius: 6px;
  text-transform: inherit;
}

.btn.btn-more:hover {}

/**
 * cookiebar - It is a pure JS code, that warns the visitors in the notification bar, the page saves cookies. This is Compliant with the new EU cookie law.
 * Date 2017-08-08T12:26:15Z
 *
 * @author Tamás András Horváth <htomy92@gmail.com> (http://icetee.hu)
 * @version v0.9.7
 * @link https://github.com/icetee/cookiebar#readme
 * @license MIT
 */
.cookiebar {
  background-color: #15254c;
  bottom: 0;
  box-sizing: initial;
  color: #fff;
  min-height: 50px;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 10;
}

.cookiebar-wrapper {
  height: 100%;
  overflow: hidden;
  padding: 14px;
  width: 85%;
  max-width: 1170px;
  margin: 0 auto;
  position: relative;
}

.cookiebar-desciption {
  display: block;
  font-size: 1em;
}

.cookiebar-link {
  display: block;
  padding: 0;
}

.cookiebar-link a {
  color: #3498db;
  text-decoration: none;
}

.cookiebar-link a:hover {
  text-decoration: underline;
}

.cookiebar-btn {
  background: #63cae1 none repeat scroll 0 0;
  border: 0 none;
  color: #15254c;
  cursor: pointer;
  font-size: 0.875em;
  height: 40px;
  padding: 15px 20px;
  position: absolute;
  right: 20px;
  text-transform: uppercase;
  margin: auto;
  top: 0;
  bottom: 0;
  line-height: 12px;
}

.cookiebar-btn:hover {
  background: #63cae1 none repeat scroll 0 0;
}

@media (max-width: 1200px) {
  .cookiebar-desciption,
  .cookiebar-link {
    max-width: 80%;
  }
}

@media (max-width: 767px) {
  .col-sm-float-none {
    float: none;
  }

  .cookiebar-desciption,
  .cookiebar-link {
    max-width: 100%;
  }
  .cookiebar-button {
    text-align: left;
  }
  .cookiebar-btn {
    display: block;
    position: relative;
    right: 0;
    margin: 0;
    margin-top: 15px;
  }

  h1.entry-title {
    font-size: 7.8vw;
  }
}

@media (max-width: 991px) {
  article.post-entity {
    min-height: auto;
  }

  .col-md-float-none {
    float: none;
  }

  nav.main-navigation {
    display: none;
  }

  .site-header .hamburger-icon,
  .site-header .site-branding .black {
    display: inline-block;
  }

  .responsive-menu {
    display: block;
  }

  .map-space {
    margin: 0;
    display: none;
  }
}

@media (max-width: 1199px) {
  .main-navigation ul>li:first-of-type {
    display: none;
  }

  .main-navigation>div>ul>li.menu-item>a {
    padding: 25px 4px 25px 4px;
  }
}

@media (max-width: 1999px) {
  .col-lg-float-none {
    float: none;
  }

  /* .partners--title {
    padding: 28px 0;
  } */
}

.lb-loader, .lightbox {
  text-align: center;
  line-height: 0
}

.lb-dataContainer:after, .lb-outerContainer:after {
  content: "";
  clear: both
}

html.lb-disable-scrolling {
  overflow: hidden;
  position: fixed;
  height: 100vh;
  width: 100vw
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #000;
  filter: alpha(Opacity=80);
  opacity: .8;
  display: none
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  font-weight: 400
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  border: 4px solid #fff
}

.lightbox a img {
  border: none
}

.lb-outerContainer {
  position: relative;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  background-color: #fff
}

.lb-loader, .lb-nav {
  position: absolute;
  left: 0
}

.lb-outerContainer:after {
  display: table
}

.lb-loader {
  top: 43%;
  height: 25%;
  width: 100%
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat
}

.lb-nav {
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 10
}

.lb-container>.nav {
  left: 0
}

.lb-nav a {
  outline: 0;
  background-image: url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)
}

.lb-next, .lb-prev {
  height: 100%;
  cursor: pointer;
  display: block
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity .6s;
  -moz-transition: opacity .6s;
  -o-transition: opacity .6s;
  transition: opacity .6s
}

.lb-nav a.lb-prev:hover {
  filter: alpha(Opacity=100);
  opacity: 1
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity .6s;
  -moz-transition: opacity .6s;
  -o-transition: opacity .6s;
  transition: opacity .6s
}

.lb-nav a.lb-next:hover {
  filter: alpha(Opacity=100);
  opacity: 1
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px
}

.lb-dataContainer:after {
  display: table
}

.lb-data {
  padding: 0 4px;
  color: #ccc
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: 700;
  line-height: 1em
}

.lb-data .lb-caption a {
  color: #4ae
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: 0;
  filter: alpha(Opacity=70);
  opacity: .7;
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: alpha(Opacity=100);
  opacity: 1
}
